{
	"306000112_0": "\"Ugh. Another headache...\"",
	"306000112_1": "\"Well, at least it's minor enough that I won't need to take any painkillers this time.\"",
	"306000112_2": "(It isn't so bad that I can't keep going, but moving too fast makes the pain worse.)",
	"306000112_3": "(I'm not sick, or out of shape, so I don't know where this pain could be coming from...)",
	"306000112_4": "(I had a little sister<speed=1>.</speed> Her name was Serena Cadenzavna Eve.)",
	"306000112_5": "(Kind to all, and a hard worker. I loved her more than anything in the whole world.)",
	"306000112_6": "(She had my eyes, the softest hair, warm little hands, and the sweetest, most demure smile.)",
	"306000112_7": "(I remember everything about her so clearly. Sometimes it feels like we only parted yesterday.)",
	"306000112_8": "(But it's been so long... So long since the day she sacrificed herself to protect us all.)",
	"306000112_9": "(The last memory I have of Serena is of her standing in the flames of that burning facility.)",
	"306000112_10": "(No matter how hard I try to forget it, the sight has haunted me ever since.)",
	"306000112_11": "(...Gjallarhorn.)",
	"306000112_12": "(A relic with the incredible ability to sense crises in other worlds, and connect them to our own.)",
	"306000112_13": "(...I've tried not to think about it. Believe me, I've tried.)",
	"306000112_14": "(But now, after everything I've been through, that thought has been gradually reemerging.)",
	"306000112_15": "(As much as I don't want to think about it, that feeling of \"what if?\" just won't go away.)",
	"306000112_16": "(The Serena I knew is long gone. But with the existence of parallel worlds, I have to wonder...)",
	"306000112_17": "(It must exist, surely? A world where she's alive. A world where she's happy.)",
	"306000112_18": "(That must exist in some timeline...)",
	"306000112_19": "(...Why do I do this to myself? All these thoughts ever do is cause me more pain.)",
	"306000112_20": "\"Huh? It's S.O.N.G.!\"",
	"306000112_21": "\"What's wrong?\"",
	"306000112_22": "\"Gjallarhorn's going crazy, and we're picking up Noise signals on top of that! Get to HQ immediately!\"",
	"306000112_23": "\"I'm on my way!\""
}